export BROWSER="firefox"
#alsactl restore 
#killall mpd; mpd &
#sleep 1
#killall mpdscribble; mpdscribble &
if [[ -z "$DISPLAY" ]] && [[ $(tty) = /dev/tty1 ]]; then
  startx -- -nolisten tcp -dpi 96 &
fi
